## mediabox-youtube 0.12

=== Makefile ===
# No autotools madness here. Just a simple Makefile to satisfy dpkg-buildpackage


# installation destination
LIBDIR=/usr/lib/mediabox

# files to copy into destination
COPY_FILES=components \
           theme


_LIBDIR=${DESTDIR}${LIBDIR}


clean:
	find . -name "*.pyc" -exec rm "{}" \;
	find . -name "*~" -exec rm "{}" \;
	@true

all:
	@true
    
    
install-lib:
	mkdir -p ${_LIBDIR}
	cp -r ${COPY_FILES} ${_LIBDIR}
	find ${_LIBDIR} -name ".svn" -exec rm -rf "{}" \; ; true
	find ${_LIBDIR} -name "*~" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.pyc" -exec rm -f "{}" \; ; true
	find ${_LIBDIR} -name "*.xcf" -exec rm -f "{}" \; ; true


install: install-lib
	@true

## mediabox-youtube 0.1

=== debian/changelog ===
mediabox-youtube (0.1) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 26 Dec 2008 15:04:38 +0100
 

=== debian/control ===
Source: mediabox-youtube
Section: user/multimedia
Priority: optional
Maintainer: Martin Grimme <martin.grimme@lintegra.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mediabox-youtube
Architecture: any
Depends: mediabox (>=0.96), mediabox-compat-plugin (=1.0) 
Description: YouTube plugin for MediaBox
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAATEwAAExMBRp68eQAAAAd0SU1FB9gMGg4CA2lMcCoAAANzSURBVEjH7ZZLSJxXFMd/d14641Q0icTHIKE+OougGIkQyCarghoSyCLZSOjGTTfdtI0t3RQX7SoL010lqxDhmxIwpJK4EKV0aU0XhWhFHMVHZtRxohFf37+L63wzKo0SSlc5cPnuPffe8z+P//m48EHeQyRhChYRIP4fY8waY1YACySpEugH6iTJGHOih+8SYwzWjFkAvjDG/Jm72KMjAmhpaUmSNDo6qlgsptOK67qFyz5J4RzQg9yZ3O7IyIjsltTU1CTHcbS3t6euri4NDg56VmZmZrz50NBQIZh7AOi4rhv1gI544QEAamtr0/T0tACNjY0JUHd3tyQpEoloYmLCy8LRyFzXdSS9G6jwcnt7uxKJxDF9fX295ubmTgTynZY+yWQSn+/4cb/fTywWOzXPT4zoF8dRwO/XwOPHqq6qUmdHhySpprpa1zs7Nfz8+SlT9y8M+vr+fW/+68SEHjiOfn72zNNNZrPq7e/XqqRP7949DGSHIylqPNZNTX1+rHuKi2F3F0IhcAWRMOzsgDH267pQUgL7+1BeDuk0BIOQzdoArJWE2dz8LADAw4cw9htsbcLamr0IEC2F0iiUhCEQQsZAegXT0gyTU/ZMUZEFth7bYbs2r6+owAJtb0NtDO7dg3D4cFSJBDx9CqVFGGNgJQ1ffgXffQvzi+DfO8oO2DvQRSIWLJPB0uj1a3j1Cm7ezHtRVQUNDXD2LLx8adN26RJMT9v9hjh0dcGtW7C4CAsL0NEBd+7AjRuwtQVzc5BZLwBaWbG1OHPGegFw7hyUlcG1axaopsYaTaXsfvwT+PEHuHwZLl6Enh57vq8PKiuhtxf+noSNLGTXD4DSaVubTAbevsWLcnY2n5LFRVhe9gpNby+8eAFPntiaXrkCU1Nw+7YlSSoFmSxkrN2AZ3Rjw9YqJ6urlkE5WV4+XIvycvsNhSwDAQYGYHjYpr+szI619TxB1NLyky5ckOJxyxtJCgbtkKStrcIOzs8Pfj1qbpZaW+18fFzKZqVHj6SPotLH9Y7bGI/aiELBP3jzxkYFtha7u3maNjZaEtTWWl1rK4yPQ10dzM/nM2EMXL0KySRKJiESxvj0F5HiHXPQWAHOn/+etfXr7Gzve63m89l8nyQ+nwXJ9R9AIOCjtPR3/P5vTCq1+v+8GSoqPjyc3l/+AVjBIwP0ZMTjAAAAAElFTkSuQmCC

## mediabox-youtube 0.11

=== debian/changelog ===
mediabox-youtube (0.11) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Tue, 03 Mar 2009 21:46:23 +0100
 

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mediabox-youtube
 Architecture: any
-Depends: mediabox (>=0.96), mediabox-compat-plugin (=1.0) 
+Depends: mediabox (>=0.96), mediabox-compat-plugin (<1.1) 
 Description: YouTube plugin for MediaBox
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAATEwAAExMBRp68eQAAAAd0SU1FB9gMGg4CA2lMcCoAAANzSURBVEjH7ZZLSJxXFMd/d14641Q0icTHIKE+OougGIkQyCarghoSyCLZSOjGTTfdtI0t3RQX7SoL010lqxDhmxIwpJK4EKV0aU0XhWhFHMVHZtRxohFf37+L63wzKo0SSlc5cPnuPffe8z+P//m48EHeQyRhChYRIP4fY8waY1YACySpEugH6iTJGHOih+8SYwzWjFkAvjDG/Jm72KMjAmhpaUmSNDo6qlgsptOK67qFyz5J4RzQg9yZ3O7IyIjsltTU1CTHcbS3t6euri4NDg56VmZmZrz50NBQIZh7AOi4rhv1gI544QEAamtr0/T0tACNjY0JUHd3tyQpEoloYmLCy8LRyFzXdSS9G6jwcnt7uxKJxDF9fX295ubmTgTynZY+yWQSn+/4cb/fTywWOzXPT4zoF8dRwO/XwOPHqq6qUmdHhySpprpa1zs7Nfz8+SlT9y8M+vr+fW/+68SEHjiOfn72zNNNZrPq7e/XqqRP7949DGSHIylqPNZNTX1+rHuKi2F3F0IhcAWRMOzsgDH267pQUgL7+1BeDuk0BIOQzdoArJWE2dz8LADAw4cw9htsbcLamr0IEC2F0iiUhCEQQsZAegXT0gyTU/ZMUZEFth7bYbs2r6+owAJtb0NtDO7dg3D4cFSJBDx9CqVFGGNgJQ1ffgXffQvzi+DfO8oO2DvQRSIWLJPB0uj1a3j1Cm7ezHtRVQUNDXD2LLx8adN26RJMT9v9hjh0dcGtW7C4CAsL0NEBd+7AjRuwtQVzc5BZLwBaWbG1OHPGegFw7hyUlcG1axaopsYaTaXsfvwT+PEHuHwZLl6Enh57vq8PKiuhtxf+noSNLGTXD4DSaVubTAbevsWLcnY2n5LFRVhe9gpNby+8eAFPntiaXrkCU1Nw+7YlSSoFmSxkrN2AZ3Rjw9YqJ6urlkE5WV4+XIvycvsNhSwDAQYGYHjYpr+szI619TxB1NLyky5ckOJxyxtJCgbtkKStrcIOzs8Pfj1qbpZaW+18fFzKZqVHj6SPotLH9Y7bGI/aiELBP3jzxkYFtha7u3maNjZaEtTWWl1rK4yPQ10dzM/nM2EMXL0KySRKJiESxvj0F5HiHXPQWAHOn/+etfXr7Gzve63m89l8nyQ+nwXJ9R9AIOCjtPR3/P5vTCq1+v+8GSoqPjyc3l/+AVjBIwP0ZMTjAAAAAElFTkSuQmCC

## mediabox-youtube 0.11-2

=== debian/changelog ===
mediabox-youtube (0.11-2) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Wed, 04 Mar 2009 19:36:57 +0100
 

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mediabox-youtube
 Architecture: any
-Depends: mediabox (>=0.96), mediabox-compat-plugin (<1.1) 
+Depends: mediabox (>=0.96), mediabox-compat-plugin (>=1.0) 
 Description: YouTube plugin for MediaBox
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAATEwAAExMBRp68eQAAAAd0SU1FB9gMGg4CA2lMcCoAAANzSURBVEjH7ZZLSJxXFMd/d14641Q0icTHIKE+OougGIkQyCarghoSyCLZSOjGTTfdtI0t3RQX7SoL010lqxDhmxIwpJK4EKV0aU0XhWhFHMVHZtRxohFf37+L63wzKo0SSlc5cPnuPffe8z+P//m48EHeQyRhChYRIP4fY8waY1YACySpEugH6iTJGHOih+8SYwzWjFkAvjDG/Jm72KMjAmhpaUmSNDo6qlgsptOK67qFyz5J4RzQg9yZ3O7IyIjsltTU1CTHcbS3t6euri4NDg56VmZmZrz50NBQIZh7AOi4rhv1gI544QEAamtr0/T0tACNjY0JUHd3tyQpEoloYmLCy8LRyFzXdSS9G6jwcnt7uxKJxDF9fX295ubmTgTynZY+yWQSn+/4cb/fTywWOzXPT4zoF8dRwO/XwOPHqq6qUmdHhySpprpa1zs7Nfz8+SlT9y8M+vr+fW/+68SEHjiOfn72zNNNZrPq7e/XqqRP7949DGSHIylqPNZNTX1+rHuKi2F3F0IhcAWRMOzsgDH267pQUgL7+1BeDuk0BIOQzdoArJWE2dz8LADAw4cw9htsbcLamr0IEC2F0iiUhCEQQsZAegXT0gyTU/ZMUZEFth7bYbs2r6+owAJtb0NtDO7dg3D4cFSJBDx9CqVFGGNgJQ1ffgXffQvzi+DfO8oO2DvQRSIWLJPB0uj1a3j1Cm7ezHtRVQUNDXD2LLx8adN26RJMT9v9hjh0dcGtW7C4CAsL0NEBd+7AjRuwtQVzc5BZLwBaWbG1OHPGegFw7hyUlcG1axaopsYaTaXsfvwT+PEHuHwZLl6Enh57vq8PKiuhtxf+noSNLGTXD4DSaVubTAbevsWLcnY2n5LFRVhe9gpNby+8eAFPntiaXrkCU1Nw+7YlSSoFmSxkrN2AZ3Rjw9YqJ6urlkE5WV4+XIvycvsNhSwDAQYGYHjYpr+szI619TxB1NLyky5ckOJxyxtJCgbtkKStrcIOzs8Pfj1qbpZaW+18fFzKZqVHj6SPotLH9Y7bGI/aiELBP3jzxkYFtha7u3maNjZaEtTWWl1rK4yPQ10dzM/nM2EMXL0KySRKJiESxvj0F5HiHXPQWAHOn/+etfXr7Gzve63m89l8nyQ+nwXJ9R9AIOCjtPR3/P5vTCq1+v+8GSoqPjyc3l/+AVjBIwP0ZMTjAAAAAElFTkSuQmCC

## mediabox-youtube 0.12

=== debian/changelog ===
mediabox-youtube (0.12) unstable; urgency=low

  No changelog recorded

 -- Martin Grimme <martin.grimme@lintegra.de>  Fri, 29 May 2009 22:49:35 +0200
 

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mediabox-youtube
 Architecture: any
-Depends: mediabox (>=0.96), mediabox-compat-plugin (>=1.0) 
+Depends: mediabox (>=0.96), mediabox-compat-plugin (>=1.1) 
 Description: YouTube plugin for MediaBox
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAATEwAAExMBRp68eQAAAAd0SU1FB9gMGg4CA2lMcCoAAANzSURBVEjH7ZZLSJxXFMd/d14641Q0icTHIKE+OougGIkQyCarghoSyCLZSOjGTTfdtI0t3RQX7SoL010lqxDhmxIwpJK4EKV0aU0XhWhFHMVHZtRxohFf37+L63wzKo0SSlc5cPnuPffe8z+P//m48EHeQyRhChYRIP4fY8waY1YACySpEugH6iTJGHOih+8SYwzWjFkAvjDG/Jm72KMjAmhpaUmSNDo6qlgsptOK67qFyz5J4RzQg9yZ3O7IyIjsltTU1CTHcbS3t6euri4NDg56VmZmZrz50NBQIZh7AOi4rhv1gI544QEAamtr0/T0tACNjY0JUHd3tyQpEoloYmLCy8LRyFzXdSS9G6jwcnt7uxKJxDF9fX295ubmTgTynZY+yWQSn+/4cb/fTywWOzXPT4zoF8dRwO/XwOPHqq6qUmdHhySpprpa1zs7Nfz8+SlT9y8M+vr+fW/+68SEHjiOfn72zNNNZrPq7e/XqqRP7949DGSHIylqPNZNTX1+rHuKi2F3F0IhcAWRMOzsgDH267pQUgL7+1BeDuk0BIOQzdoArJWE2dz8LADAw4cw9htsbcLamr0IEC2F0iiUhCEQQsZAegXT0gyTU/ZMUZEFth7bYbs2r6+owAJtb0NtDO7dg3D4cFSJBDx9CqVFGGNgJQ1ffgXffQvzi+DfO8oO2DvQRSIWLJPB0uj1a3j1Cm7ezHtRVQUNDXD2LLx8adN26RJMT9v9hjh0dcGtW7C4CAsL0NEBd+7AjRuwtQVzc5BZLwBaWbG1OHPGegFw7hyUlcG1axaopsYaTaXsfvwT+PEHuHwZLl6Enh57vq8PKiuhtxf+noSNLGTXD4DSaVubTAbevsWLcnY2n5LFRVhe9gpNby+8eAFPntiaXrkCU1Nw+7YlSSoFmSxkrN2AZ3Rjw9YqJ6urlkE5WV4+XIvycvsNhSwDAQYGYHjYpr+szI619TxB1NLyky5ckOJxyxtJCgbtkKStrcIOzs8Pfj1qbpZaW+18fFzKZqVHj6SPotLH9Y7bGI/aiELBP3jzxkYFtha7u3maNjZaEtTWWl1rK4yPQ10dzM/nM2EMXL0KySRKJiESxvj0F5HiHXPQWAHOn/+etfXr7Gzve63m89l8nyQ+nwXJ9R9AIOCjtPR3/P5vTCq1+v+8GSoqPjyc3l/+AVjBIwP0ZMTjAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/mediabox.sgml > mediabox.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/mediabox.
	$(MAKE) DESTDIR=$(CURDIR)/debian/mediabox-youtube install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
